No edit summary
No edit summary
Line 7: Line 7:
     --vector-tabs: none;
     --vector-tabs: none;
     --vector-tabs-first: none;
     --vector-tabs-first: none;
   
}
}


Line 650: Line 648:
         margin: auto;
         margin: auto;
     }
     }
}
/* --------------------------- */
/* Discord Sidebar */
#n-Discord-\(En\) a,
#n-Дискорд-\(Ru\) a {
    display: block;
    position: relative;
    width: 120px;
    height: 20px;
    left: -0.25em;
}
#n-Discord-\(En\) a::before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    background: url('images/Discord_wiki_en.svg') no-repeat;
    background-size: contain;
}
#n-Дискорд-\(Ru\) a::before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -0.25em;
    content: "";
    background: url('images/Discord_wiki_ru.svg') no-repeat;
    background-size: contain;
}
}